<?xml version="1.0"?>
<!-- This file is part of health_nis_ar module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <group colspan="4" id="data_group">
        <label name="apellido"/>
        <field name="apellido"/>
        <label name="nombre"/>
        <field name="nombre"/>
        <group colspan="2" col="4" id="data_group_1">
            <label name="nro_documento"/>
            <field name="nro_documento"/>
            <label name="sexo"/>
            <field name="sexo"/>
        </group>
        <group colspan="2" col="4" id="data_group_2">
            <label name="fecha_nacimiento"/>
            <field name="fecha_nacimiento"/>
            <label name="nis_state"/>
            <field name="nis_state"/>
        </group>
    </group>
    <field name="selected_id" invisible="1"/>
    <field name="results" colspan="4" width="700" height="400"/>
</form>
